.Servi_tit{
    color: #D28B41 !important;
}
.Servi_text{
    color: #808080 !important;
}
.text_contact {
    padding: 1.69rem 0;
  }
  .main_p {
    width: 15.2rem;
    font-weight: 300;
    font-size: 0.26rem;
    color: #505050;
    line-height: 0.43rem;
        word-spacing: 0.04rem;
    margin-top: 0.52rem;
  }
  .main_p:nth-child(1) {
    /*margin-top: 0;*/
    margin: 0 auto;
    /*padding-left: 0.47rem;*/
    
  }
  .conat_box {
    background: #EDEDED;
  }
  .left_conat {
    width: 6rem;
    height: 9rem;
    display: flex;
    display: none;
  }
  .conat_box1 {
    display: flex;
    align-items: center;
    /*justify-content: center;*/
    /*width: fit-content;*/
    padding: 1.11rem 0;
  }
  .right_conat {
    padding-top: 0.95rem;
    /*margin-left: 2rem;*/
  }
  .conat_tit {
    font-weight: 500;
    font-size: 0.35rem;
    color: #938984;
  }
  .conat_onex {
    display: flex;
    margin-top: 0.62rem;
    align-items: center;
  }
  .con_img {
    height: 0.3rem;
    display: flex;
    margin-right: 0.6rem;
  }
  .con_p {
    font-weight: 400;
    font-size: 0.25rem;
    color: #505050;
    width: 5rem;
  }
  .con_px1 {
    margin-top: 0.5rem;
  }
  .cpr {
    align-items: flex-start;
  }
  .maser {
    margin-top: 0.64rem;
    /*height: 2rem;*/
    display: flex;
    /*width: 2rem;*/
    margin-left: 4.85rem;
    width: 2.53rem;
    height: 2.59rem;
  }
  .case_Messge {
    display: none;
  }
  .conact_box {
    padding: 1.09rem 0rem 1.09rem 0rem;
    background: #2F2F2F;
  }
  .cact_p {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 0.35rem;
    color: #938984;
  }
  .cact_p1 {
    margin-top: 0.1rem;
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 0.25rem;
    color: #F2F2F2;
  }
  #cact_fm {
    margin-top: 0.7rem;
  }
  .cact_oner {
    margin-right: 0.2rem;
  }
  .cact_oner:nth-child(2) {
    margin-right: 0;
  }
  .caofm {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 0.25rem;
    color: #938984;
    margin-bottom: 0.1rem;
  }
  .caofm_ipt {
    width: 4.4rem;
    height: 0.7rem;
    background: #FFFFFF;
    border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
    border: 0.01rem solid #707070;
    font-size: 0.2rem;
    padding-left: 0.2rem;
    display: flex;
  }
  .caofm_ipt::placeholder {
    color: #ADADAD;
    font-size: 0.25rem;
    font-weight: 400;
    font-family: 'Roboto';
  }
  .coner {
    display: flex;
  }
  .coner1 {
    margin-top: 0.4rem;
  }
  .caofm_ipt1 {
    width: 9rem;
    height: 0.7rem;
    background: #FFFFFF;
    border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
    border: 0.01rem solid #707070;
    font-size: 0.2rem;
    padding-left: 0.2rem;
    display: flex;
  }
  .caofm_ipt1::placeholder {
    color: #ADADAD;
    font-size: 0.25rem;
    font-weight: 400;
    font-family: 'Roboto';
  }
  .text_ar {
    width: 9rem;
    height: 1.6rem;
    display: flex;
    padding-top: 0.2rem;
    padding-left: 0.2rem;
    font-size: 0.2rem;
    resize: none;
    background: #FFF;
    border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
    border: 0.01rem solid #707070;
  }
  .btn_fom {
    margin: auto;
    width: fit-content;
    margin-top: 0.6rem;
  }
  .fon_btn {
    padding: 0.13rem 1rem;
    background: #938984;
    border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 0.25rem;
    color: #FFFFFF;
  }
  .cona_con_box {
    width: fit-content;
    margin: auto;
  }
  
  .contact{
      background: #EBEBEB;
  }
  .contactBox{
      width: 17rem;
      margin: 0 auto;
      padding: 2.34rem 0;
  }
  .contactTop{
      display: flex;
      align-items: center;
      justify-content: space-between;
  }
  
  .contactItem{
      display: flex;
      font-family: AlibabaPuHuiTiL, AlibabaPuHuiTiL;
      font-weight: normal;
      font-size: 0.32rem;
      color: #2F2F2F;
      margin-bottom: .36rem;
  }
  
  .contactItem img{
      width: .54rem;
      height: .54rem;
      margin-right: .27rem;
  }
  .contactR{
      display: flex;
  }
  .codeItem{
      width: 2.2rem;
      margin-left: .73rem;
      display: flex;
      flex-direction: column;
      align-items: center;
  }
  .codeItem img{
      width: 2.2rem;
      height: 2.2rem;
      object-fit: contain;
      margin-bottom: .18rem;
  }
  .codeItem p{
        font-family: AlibabaPuHuiTiL, AlibabaPuHuiTiL;
        font-weight: normal;
        font-size: 0.2rem;
        color: #2F2F2F;
  }
  .contactBottom{
      margin-top: 1.09rem;
  }
  .messageTit{
      font-family: OPPOSans-B, OPPOSans-B;
    font-weight: normal;
    font-size: 0.35rem;
    color: #2F2F2F;
    margin-bottom: .22rem;
  }
  .messageTxt{
      font-family: AlibabaPuHuiTiL, AlibabaPuHuiTiL;
    font-weight: normal;
    font-size: 0.3rem;
    color: #2F2F2F;
  }
  .messageBox{
      margin-top: .75rem;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
  }
  
  .messageBox input{
      width: 4.66rem;
    height: 0.79rem;
    background: #FFFFFF;
    border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
    margin-bottom: .7rem;
  }
  
  .messageBox textarea{
      width: 100%;
      height: 1.59rem;
    background: #FFFFFF;
    border-radius: 0.08rem 0.08rem 0.08rem 0.08rem;
    margin-bottom: .7rem;
  }
  .messageBox input,
  .messageBox textarea{
      font-family: AlibabaPuHuiTiL, AlibabaPuHuiTiL;
    font-weight: normal;
    font-size: 0.24rem;
    color: #333;
    border: 0;
  resize: none;
  outline: 0;
  padding: .22rem;
  box-sizing: border-box;
  }
   .messageBox input::-webkit-input-placeholder,
  .messageBox textarea::-webkit-input-placeholder{
      font-family: AlibabaPuHuiTiL, AlibabaPuHuiTiL;
    font-weight: normal;
    font-size: 0.24rem;
    color: #666;
  }
  
  .messageBox button{
      width: fit-content;
      padding: .1rem .3rem;
      background: #DE892B;
        border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
        font-family: AlibabaPuHuiTiR, AlibabaPuHuiTiR;
font-weight: normal;
font-size: 0.32rem;
color: #FFFFFF;
  }
  .contactBox .messageTit{
      /*display: none;*/
  }
  
  @media only screen and (max-width: 768px) {
          .section_top_boxr{
        background-image: url(../img/m2.png) !important;
        background-size: cover;
        background-position: center;
         /*height: 100%!important;*/
        height: 12.25rem;
    }
.main_p:nth-child(1) {
     padding-left: 0!important;
    }
    .main_p{
        width:auto!important;
    }
    .contactTop{
            /*flex-direction: column;*/
    }
    .contactBox{
        width:auto!important;
        padding-top: 1.11rem;
        padding-bottom: 1.53rem;
        padding-left: 0.56rem;
        padding-right: 0.56rem;
    }
    .contactR{
        flex-direction: column;
            gap: 0 0.8rem;
    }
    .contactTop .codeItem:nth-child(2){
        margin-top: 0.41rem;
    }
    .codeItem{
        /*margin-left: 0!important;*/
    }
    .contactBottom{
        padding:0.2rem;
        margin-top: 0.79rem;
    }
    .messageTxt{
        font-size: 0.25rem;
        line-height: 0.43rem;
    }
    .messageBox{
        margin-top: 0.41rem;
    }
    .contactL{
        /*padding-left: 0.2rem;*/
        padding-right: 0.2rem;
    }
    .text_contact{
        padding-top: 1.18rem;
        padding-bottom: 1.02rem;
        padding-left: 0.52rem;
        padding-right: 0.43rem;
    }
    .contactItem img{
        margin-right: 0.25rem;
    }
    .contactItem{
        font-size: 0.25rem;
            /*align-items: center;*/
                    align-items: flex-start;
    }
   
    .contactTop .codeItem img{
        width: 1.26rem !important;
        height: 1.21rem !important;
    }
    .contactTop .codeItem p{
        font-size: 0.16rem!important;
    }
    .messageBox input{
        width: 100%;
        margin-bottom: 0.58rem;
        border-radius: 0.16rem 0.16rem 0.16rem 0.16rem;
    }
    .messageBox textarea{
        border-radius: 0.16rem 0.16rem 0.16rem 0.16rem;
    }
    .Rcu_box{
           padding-top: 2.1rem !important;
    padding-bottom: 0.75rem;
}
.contactBox .messageTit{
    display: block;
     font-family: OPPOSans-B, OPPOSans-B;
font-weight: normal;
font-size: 0.35rem;
color: #2F2F2F;
line-height: 0.87rem;
  }
  
  .messageBox button{
      font-size: 0.3rem;
      border-radius: 0.12rem 0.12rem 0.12rem 0.12rem;
  }
    }